{
    "transaction_id": "45b8ec6e-d321-46d7-85de-a27737343431",
    "gateway": "umbrella",
    "created_at": "2025-12-31 22:31:56",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafETlty6thZEYIq6TFuY3eJKZ_NvUtRjqSl0G3SJrt2h8R3hHh086qrNYHEJQ_aem_-mADhlWvMCzFNqQxaQKJoA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767220154855.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafETlty6thZEYIq6TFuY3eJKZ_NvUtRjqSl0G3SJrt2h8R3hHh086qrNYHEJQ_aem_-mADhlWvMCzFNqQxaQKJoA",
    "fbp": "fb.1.1767220154856.524463993920817414",
    "customer_ip": "186.218.233.47",
    "customer": {
        "name": "Gleyciane Kelly feitosa",
        "email": "kellyfeitosa12@gmail.com",
        "phone": "84986229866",
        "document": "60132721317"
    }
}